{
  "channel_content_id": "68a43a11000000001c03cc96",
  "link": "https://www.xiaohongshu.com/explore/68a43a11000000001c03cc96",
  "comment_count": 98,
  "images": [
    "https://ci.xiaohongshu.com/1040g2sg31lc2ail552e042jnc9hkf9svmlgpudo?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31lc2ail552eg42jnc9hkf9sv4u3f7bg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31lc2ail552f042jnc9hkf9svekppgd8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31lc2ail552fg42jnc9hkf9sv8pihl80?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31lc2ail552g042jnc9hkf9svlr0gs0g?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31lc2ail552gg42jnc9hkf9svob9n158?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31lc2ail552h042jnc9hkf9sv9b0bvog?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 4862,
  "body_text": "说！\n咱俩是不是天下第一好[皱眉R][皱眉R]\n除了咪，你是不是还有别的诡秘[惊恐R]\n没事哒没事哒，等你有空了再找咪也可以[抽泣R]\n\t\n但咪给你准备了龚俊帅哥在花少出游的同款！全新欧莱雅安瓶面膜",
  "title": "和诡秘的聊天必备表情包!",
  "collect_count": 1223,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1755594045000,
  "publish_time": "2025-08-19 17:00:45"
}